---
key_path: redis_hll_counters.quickactions.i_quickactions_target_branch_monthly
description:
product_section: dev
product_stage: plan
product_group: group::project management
product_category:
value_type: number
status: data_available
time_frame: 28d
data_source: redis
distribution: []
tier: []
skip_validation: true
